<?php
error_reporting(E_ALL);
ini_set('display_errors', '1');
include_once('config.php');
include_once('logic/batch/controller.php');

// 変数宣言部
$sys	= new System();
$batch	= new ControlBatch();

// 月維持費バッチの起動
$batch -> monthlyFee();
?>